## python-lsp-server 1.3.3

=== debian/changelog ===
python-lsp-server (1.3.3-2) unstable; urgency=medium

  * Add patch to fix build

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 16 Dec 2021 17:18:20 +0100

python-lsp-server (1.3.3-1) unstable; urgency=medium

  * New upstream version 1.3.3

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 16 Dec 2021 11:29:53 +0100

python-lsp-server (1.3.2-1) unstable; urgency=medium

  * New upstream version 1.3.2
  * Drop patch (applied upstream)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 26 Nov 2021 07:57:13 +0100

python-lsp-server (1.2.4-4) unstable; urgency=medium

  * Add a second Python 3.10 patch

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 05 Nov 2021 22:47:01 +0100

python-lsp-server (1.2.4-3) unstable; urgency=medium

  * Add patch for Python 3.10

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 05 Nov 2021 12:28:29 +0100

python-lsp-server (1.2.4-2) unstable; urgency=medium

  * Hide CI variable in d/rules
  * Add upstream patch for pylint>=2.10 (Closes: #998526)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 05 Nov 2021 07:39:40 +0100

python-lsp-server (1.2.4-1) unstable; urgency=medium

  * New upstream version 1.2.4

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 13 Oct 2021 11:36:25 +0200

python-lsp-server (1.2.3-1) unstable; urgency=medium

  * New upstream version 1.2.3
  * Drop patch (applied upstream)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 05 Oct 2021 08:34:38 +0200

python-lsp-server (1.2.2-2) unstable; urgency=medium

  * source only upload

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 19 Sep 2021 15:03:13 +0200

python-lsp-server (1.2.2-1) unstable; urgency=medium

  [ Julian Gilbey ]
  * Remove Otto from uploaders

  [ Pablo Mestre Drake ]
  * Update debian/control     - (Standards-Version): Migrate to 4.6.0

  [ Jochen Sprickerhof ]
  * Switch to python-lsp fork (Closes: #994007)
  * New upstream version 1.2.2
  * Update copyright
  * Rework patches
  * Rename binary package

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 17 Sep 2021 22:40:52 +0200

python-language-server (0.36.2-3) unstable; urgency=medium

  * Add pylint to Suggests field

 -- Julian Gilbey <jdg@debian.org>  Fri, 05 Feb 2021 08:57:24 +0000

python-language-server (0.36.2-2) unstable; urgency=medium

  * Use pypi for upstream package
  * Add patch for version information
  * Use dh-sequence-python3

 -- Julian Gilbey <jdg@debian.org>  Thu, 04 Feb 2021 06:20:02 +0000

python-language-server (0.36.2-1) unstable; urgency=medium

  * Initial release (Closes: #963605)
  * Apply upstream PR #901 to improve jedi compatibility

 -- Julian Gilbey <jdg@debian.org>  Sun, 24 Jan 2021 07:02:17 +0000
