=== debian/control ===
Source: python-lsp-server
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Pablo Mestre Drake <pmdcuba@gmail.com>,
           Julian Gilbey <jdg@debian.org>,
           Jochen Sprickerhof <jspricke@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               flake8 <!nocheck>,
               pylint <!nocheck>,
               python3-all,
               python3-autopep8 <!nocheck>,
               python3-coverage <!nocheck>,
               python3-flaky <!nocheck>,
               python3-jedi,
               python3-matplotlib <!nocheck>,
               python3-numpy <!nocheck>,
               python3-pandas <!nocheck>,
               python3-pluggy,
               python3-pydocstyle <!nocheck>,
               python3-pylsp-jsonrpc,
               python3-pyqt5 <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-rope <!nocheck>,
               python3-setuptools,
               python3-ujson,
               python3-yapf <!nocheck>
Standards-Version: 4.6.0
Homepage: https://github.com/python-lsp/python-lsp-server
Vcs-Git: https://salsa.debian.org/python-team/packages/python-lsp-server.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-lsp-server
Rules-Requires-Root: no

Package: python3-pylsp
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: flake8,
          pylint,
          python3-autopep8,
          python3-mccabe,
          python3-pycodestyle,
          python3-pydocstyle,
          python3-pyflakes,
          python3-rope,
          python3-yapf
Description: Python implementation of the Language Server Protocol
 The Language Server Protocol is designed to standardise how language
 servers and development tools communicate. This package provides a
 Python implementation.
 .
 A number of optional providers can be enabled if the requisite
 dependencies are installed, which are listed as Suggests.
