=== debian/rules ===
#!/usr/bin/make -f

# for Salsa CI
undefine CI

%:
	dh $@ --buildsystem=pybuild

# tests depend on pylint config
execute_before_dh_auto_test:
	for b in .pybuild/*/build/; do cp .pylintrc $$b; done

# make sure test results are not installed
execute_after_dh_auto_test:
	rm -f .pybuild/*/build/.pylintrc
	rm -f .pybuild/*/build/.coverage
	rm -f .pybuild/*/build/pytest.xml
	rm -rf .pybuild/*/build/htmlcov
