## python-lsp-server 1.5.0

=== debian/changelog ===
python-lsp-server (1.5.0-3) unstable; urgency=medium

  * Drop patch for old setuptools
  * Add upstream patch for new pylint (Closes: #1022391)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 23 Oct 2022 16:28:20 +0200

python-lsp-server (1.5.0-2) unstable; urgency=medium

  * Add Breaks: spyder clause

 -- Julian Gilbey <jdg@debian.org>  Fri, 22 Jul 2022 17:19:49 +0100

python-lsp-server (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0
  * Update dependencies
  * Bump policy version (no changes)
  * Add patch to workaound old setuptools
  * Fix tests

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 11 Jul 2022 16:39:13 +0200

python-lsp-server (1.4.1-2) unstable; urgency=medium

  * Add versioned dependency for pluggy (Closes: #1009795)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 18 Apr 2022 11:00:15 +0200

python-lsp-server (1.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.1

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 29 Mar 2022 09:56:40 +0200

python-lsp-server (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0
  * Drop patches (applied upstream)
  * Add new build dependencies

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 15 Mar 2022 22:13:58 +0100
