=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 # for Salsa CI
 undefine CI
+export PYTHONPATH = $(CURDIR)
 
 %:
 	dh $@ --buildsystem=pybuild
