## python-lsp-server 1.7.1

=== debian/changelog ===
python-lsp-server (1.7.1-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Wed, 18 Jan 2023 09:26:58 +0000

python-lsp-server (1.7.0-2) unstable; urgency=medium

  * Fix missing pylint category (reported and accepted upstream:
    https://github.com/python-lsp/python-lsp-server/pull/334)

 -- Julian Gilbey <jdg@debian.org>  Sun, 08 Jan 2023 18:28:13 +0000

python-lsp-server (1.7.0-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Thu, 05 Jan 2023 19:14:25 +0000

python-lsp-server (1.6.0-2) unstable; urgency=medium

  * Enable autopkgtest-pkg-pybuild

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 10 Dec 2022 09:38:37 +0100

python-lsp-server (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0
  * Drop patch (merged upstream)
  * Add new build dependency

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 03 Nov 2022 11:40:35 +0100
