=== debian/control ===
--- 
+++ 
@@ -8,30 +8,33 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                flake8 <!nocheck>,
+               pybuild-plugin-pyproject,
                pylint <!nocheck>,
                python3-all,
                python3-autopep8 <!nocheck>,
-               python3-coverage <!nocheck>,
+               python3-docstring-to-markdown,
                python3-flaky <!nocheck>,
                python3-jedi,
                python3-matplotlib <!nocheck>,
                python3-numpy <!nocheck>,
                python3-pandas <!nocheck>,
-               python3-pluggy,
-               python3-pydocstyle <!nocheck>,
+               python3-pluggy (>= 1.0.0),
+               python3-pydocstyle (>= 6.2.0) <!nocheck>,
                python3-pylsp-jsonrpc,
                python3-pyqt5 <!nocheck>,
                python3-pytest <!nocheck>,
-               python3-pytest-cov <!nocheck>,
                python3-rope <!nocheck>,
                python3-setuptools,
+               python3-setuptools-scm,
                python3-ujson,
+               python3-whatthepatch (>= 1.0.2) <!nocheck>,
                python3-yapf <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/python-lsp/python-lsp-server
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-lsp-server.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-lsp-server
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pylsp
 Architecture: all
@@ -42,10 +45,12 @@
           python3-autopep8,
           python3-mccabe,
           python3-pycodestyle,
-          python3-pydocstyle,
+          python3-pydocstyle (>= 6.2.0),
           python3-pyflakes,
           python3-rope,
-          python3-yapf
+          python3-whatthepatch (>= 1.0.2),
+          python3-yapf,
+Breaks: python3-spyder (<< 5.3.1+dfsg-2)
 Description: Python implementation of the Language Server Protocol
  The Language Server Protocol is designed to standardise how language
  servers and development tools communicate. This package provides a
