=== debian/rules ===
#!/usr/bin/make -f

# for Salsa CI
undefine CI

%:
	dh $@ --buildsystem=pybuild
