=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
    https://github.com/python-lsp/python-lsp-server/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
