## python-lsp-server 1.7.4

=== debian/changelog ===
python-lsp-server (1.7.4-1) unstable; urgency=medium

  * New upstream version 1.7.4
  * Rediff patches
  * Fix python3-pydocstyle version (Closes: #1039616)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 01 Jul 2023 14:55:12 +0200

python-lsp-server (1.7.3-1) unstable; urgency=medium

  * New upstream version 1.7.3
  * Rediff patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 13 Jun 2023 18:37:34 +0200
