## python-lsp-server 1.10.0

=== debian/changelog ===
python-lsp-server (1.10.0-1) unstable; urgency=medium

  * New upstream version 1.10.0
  * Rediff patches
  * Ignore jedi being broken (already broken in the archive)

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 07 Feb 2024 13:20:31 +0100

python-lsp-server (1.9.0-1) unstable; urgency=medium

  * New upstream version 1.9.0
  * Rebase patches
  * Disable broken tests

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 15 Nov 2023 10:03:29 +0100
