=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                python3-numpy <!nocheck>,
                python3-pandas <!nocheck>,
                python3-pluggy (>= 1.0.0),
-               python3-pydocstyle (>= 6.2.0) <!nocheck>,
+               python3-pydocstyle (>= 6.3.0) <!nocheck>,
                python3-pylsp-jsonrpc,
                python3-pyqt5 <!nocheck>,
                python3-pytest <!nocheck>,
@@ -45,7 +45,7 @@
           python3-autopep8,
           python3-mccabe,
           python3-pycodestyle,
-          python3-pydocstyle (>= 6.2.0),
+          python3-pydocstyle (>= 6.3.0),
           python3-pyflakes,
           python3-rope,
           python3-whatthepatch (>= 1.0.2),
