=== debian/rules ===
#!/usr/bin/make -f

# for Salsa CI
undefine CI

# test_per_file_caching and test_per_file_caching: fails during build
# test_jedi_completion_extra_paths, test_pandas_completions, test_jedi_completion_resolve_at_most, test_jedi_completion, test_jedi_completion_with_fuzzy_enabled: workaround for old python-jedi #1058365
export PYBUILD_TEST_ARGS = -k "not test_lint_free_pylint and not test_per_file_caching and not test_jedi_completion_extra_paths and not test_pandas_completions and not test_jedi_completion_resolve_at_most and not test_jedi_completion and not test_jedi_completion_with_fuzzy_enabled"

%:
	dh $@ --buildsystem=pybuild
