## python-lsp-server 1.10.1

=== debian/changelog ===
python-lsp-server (1.10.1-1) unstable; urgency=medium

  * New upstream version 1.10.1
  * Enable jedi tests again

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 25 Mar 2024 11:06:41 +0100
