## python-lsp-server 1.12.0

=== debian/changelog ===
python-lsp-server (1.12.0-3) unstable; urgency=medium

  * Increase test timeout

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 25 Nov 2024 11:53:03 +0100

python-lsp-server (1.12.0-2) unstable; urgency=medium

  * Retry for dgit

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 24 Nov 2024 11:10:28 +0100

python-lsp-server (1.12.0-1) unstable; urgency=medium

  * New upstream version 1.12.0
  * Rediff patches
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 18 Nov 2024 08:12:38 +0100
