=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
                python3-ujson,
                python3-whatthepatch (>= 1.0.2) <!nocheck>,
                python3-yapf <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/python-lsp/python-lsp-server
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-lsp-server.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-lsp-server
