=== debian/rules ===
#!/usr/bin/make -f

# for Salsa CI
undefine CI

# test_per_file_caching and test_per_file_caching: fails during build
export PYBUILD_TEST_ARGS = -k "not test_lint_free_pylint and not test_per_file_caching"

%:
	dh $@ --buildsystem=pybuild
