## python-lsp-server 1.13.2

=== debian/changelog ===
python-lsp-server (1.13.2-1) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * Switch d/watch to v5
  * New upstream version 1.13.2
  * Drop R³
  * Bump policy version (no changes)

  [ Aeliton Silva ]
  * Rediff patches
  * Fix test to work with jedi 0.19.1
  * Add black as a build dependency
  * Update to pyqt6
  * Add python3-websockets as build dependency
  * Skip faulty test

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 26 Nov 2025 08:29:37 +0100
