## python-lsp-server 1.14.0

=== debian/changelog ===
python-lsp-server (1.14.0-1) unstable; urgency=medium

  [ Aeliton Silva ]
  * Team upload
  * Increase tests timeout further (closes: #1117185)

  [ Colin Watson ]
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 17 Dec 2025 23:41:27 +0000
