=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Uploaders: Pablo Mestre Drake <pmdcuba@gmail.com>,
            Julian Gilbey <jdg@debian.org>,
            Jochen Sprickerhof <jspricke@debian.org>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: black <!nocheck>,
+               debhelper-compat (= 13),
                dh-sequence-python3,
                flake8 <!nocheck>,
                pybuild-plugin-pyproject,
@@ -21,19 +22,19 @@
                python3-pluggy (>= 1.0.0),
                python3-pydocstyle (>= 6.3.0) <!nocheck>,
                python3-pylsp-jsonrpc,
-               python3-pyqt5 <!nocheck>,
+               python3-pyqt6 <!nocheck>,
                python3-pytest <!nocheck>,
                python3-rope <!nocheck>,
                python3-setuptools,
                python3-setuptools-scm,
                python3-ujson,
+               python3-websockets <!nocheck>,
                python3-whatthepatch (>= 1.0.2) <!nocheck>,
                python3-yapf <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/python-lsp/python-lsp-server
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-lsp-server.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-lsp-server
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pylsp
