=== debian/watch ===
Version: 5

Template: GitHub
Owner: python-lsp
Project: python-lsp-server
